<div class="command section" data-color="header-white">

    <div class="container">
        <div class="command__wrap screen">
            <div class="command__main screen__container">

                <div class="command__header">
                    <div class="command__header--label" data-aos="fade-right" data-aos-duration="600">
                        наша<br/>
                        команда</div>
                    <div class="command__header--title" data-aos data-aos-delay="100">
                        мы собрали<br/>
                        самых лучших<br/>
                        +
                    </div>
                </div><!-- /.command__header -->

                <div class="command__primary">
                    <div class="command__primary--media" data-aos="fade-left" data-aos-duration="1200">
                        <div class="command__primary--wrap">
                            <div class="command__primary--image">
                                <img src="img/res/command__01.jpg" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div><!-- /.command__primary--media -->
                    <div class="command__primary--content">
                        <div class="command__primary--name">
                            анатолий рябухин
                        </div>
                        <div class="command__primary--text">
                            CEO<br/>
                            идейный <br/>
                            вдохновитель
                        </div>
                    </div><!-- /.command__primary--content -->
                </div><!-- /.command__primary -->

                <div class="command__item command__item--01" data-aos="fade-up" data-aos-duration="1200">
                    <div class="command__item--media">
                        <div class="command__item--image">
                            <img src="img/res/command__02.jpg" class="img-fluid" alt="">
                        </div>
                    </div><!-- /.command__item--media -->
                    <div class="command__item--content">
                        <div class="command__item--name">
                            анатолий<br/>
                            рябухин
                        </div>
                        <div class="command__item--text">
                            CEO<br/>
                            идейный <br/>
                            вдохновитель
                        </div>
                    </div><!-- /.command__item--content -->
                </div><!-- /.command__item -->

                <div class="command__item command__item--02" data-aos="fade-up" data-aos-duration="1200">
                    <div class="command__item--media">
                        <div class="command__item--image">
                            <img src="img/res/command__03.jpg" class="img-fluid" alt="">
                        </div>
                    </div><!-- /.command__item--media -->
                    <div class="command__item--content">
                        <div class="command__item--name">
                            виктор<br/>
                            смалянинов
                        </div>
                        <div class="command__item--text">
                            главный<br/>
                            маркетолог
                        </div>
                    </div><!-- /.command__item--content -->
                </div><!-- /.command__item -->

                <div class="command__item command__item--03" data-aos="fade-up" data-aos-duration="1200">
                    <div class="command__item--media">
                        <div class="command__item--image">
                            <img src="img/res/command__04.jpg" class="img-fluid" alt="">
                        </div>
                    </div><!-- /.command__item--media -->
                    <div class="command__item--content">
                        <div class="command__item--name">
                            сергей<br/>
                            верховецкий
                        </div>
                        <div class="command__item--text">
                            ребрендинг<br/>
                            редизайн сайта<br/>
                            SMM<br/>
                            SEO
                        </div>
                    </div><!-- /.command__item--content -->
                </div><!-- /.command__item -->

                <div class="command__item command__item--04" data-aos="fade-up" data-aos-duration="1200">
                    <div class="command__item--media">
                        <div class="command__item--image">
                            <img src="img/res/command__05.jpg" class="img-fluid" alt="">
                        </div>
                    </div><!-- /.command__item--media -->
                    <div class="command__item--content">
                        <div class="command__item--name">
                            виктор<br/>
                            смалянинов
                        </div>
                        <div class="command__item--text">
                            главный<br/>
                            маркетолог
                        </div>
                    </div><!-- /.command__item--content -->
                </div><!-- /.command__item -->

                <div class="command__item command__item--05" data-aos="fade-up" data-aos-duration="1200">
                    <div class="command__item--media">
                        <div class="command__item--image">
                            <img src="img/res/command__06.jpg" class="img-fluid" alt="">
                        </div>
                    </div><!-- /.command__item--media -->
                    <div class="command__item--content">
                        <div class="command__item--name">
                            максим<br/>
                            красноречивый
                        </div>
                        <div class="command__item--text">
                            главный<br/>
                            маркетолог
                        </div>
                    </div><!-- /.command__item--content -->
                </div><!-- /.command__item -->

                <div class="command__item command__item--06" data-aos="fade-up" data-aos-duration="1200">
                    <div class="command__item--media">
                        <div class="command__item--image">
                            <img src="img/res/command__07.jpg" class="img-fluid" alt="">
                        </div>
                    </div><!-- /.command__item--media -->
                    <div class="command__item--content">
                        <div class="command__item--name">
                            виктория<br/>
                            каримова
                        </div>
                        <div class="command__item--text">
                            главный<br/>
                            маркетолог
                        </div>
                    </div><!-- /.command__item--content -->
                </div><!-- /.command__item -->

                <div class="command__item command__item--07" data-aos="fade-up" data-aos-duration="1200">
                    <div class="command__item--media">
                        <div class="command__item--image">
                            <img src="img/res/command__08.jpg" class="img-fluid" alt="">
                        </div>
                    </div><!-- /.command__item--media -->
                    <div class="command__item--content">
                        <div class="command__item--name">
                            инокентий<br/>
                            лобачевский
                        </div>
                        <div class="command__item--text">
                            главный<br/>
                            маркетолог
                        </div>
                    </div><!-- /.command__item--content -->
                </div><!-- /.command__item -->

            </div><!-- /.command__main -->
            {% if page_rank == "homepage" %}
                <div class="command__pattern">
                    <img src="img/s__top.svg" class="img-fluid" alt="">
                </div>
            {% else %}
            {% endif %}
            <div class="command__link">
                <a href="#" class="pretty-link">
                    <span  data-text="команда">команда</span>
                </a>
            </div><!-- /.command__link -->
        </div><!-- /.command__wrap -->
    </div><!-- /.container -->
</div><!-- /.command -->